a{text-decoration:none;}
a:hover{}
.bg_line{background:#f0f0f0 url(../images/body-line-green.png) repeat-x;}
.read_more{color:#09504E;}
.wrap .header_line{background:url(../images/slider-back-green.png);}
.main_wrapper{}
#menu .ddsmoothmenu li a{}
.paging a:hover, .paging a:hover, .paging a.current{background:#035552;}
.paging a{background:#d8cece;}
.post .date{background:url(../images/date_bg-green.png) no-repeat;float:left;width:50px;height:50px;text-align:center;text-shadow:none;color:#fff;padding-top:8px;line-height:16px;font-size:14px;margin-top:5px;margin-right:10px;}
.hr_big{}